# Project Title

nokia.tap.driver.pulsegenerator

## Getting Started

These instructions will get you a copy of the project up and running on your local machine for development and testing purposes. See deployment for notes on how to deploy the project on a live system.

### Prerequisites

What things you need to install the software and how to install them

```
Give examples
```

### Installing

A step by step series of examples that tell you have to get a development env running

Say what the step will be

```
Give the example
```

And repeat

```
until finished
```

End with an example of getting some data out of the system or using it for a little demo

## Running the tests

Explain how to run the automated tests for this system

### Break down into end to end tests

Explain what these tests test and why

```
Give an example
```

### And coding style tests

Explain what these tests test and why

```
Give an example
```

## Deployment

Add additional notes about how to deploy this on a live system

## Built With


## Contributing

## Versioning

We use [SemVer](http://semver.org/) for versioning. For the versions available, see the [tags on this repository](https://gitlabe1.ext.net.nokia.com/oscar/Nokia.Tap.Driver.PulseGenerator/tags). 

## Authors

* **Oscar Team** - *Initial work* - (https://gitlabe1.ext.net.nokia.com/groups/oscar/group_members)

See also the list of [contributors](https://gitlabe1.ext.net.nokia.com/oscar/Nokia.Tap.Driver.PulseGenerator/graphs/master) who participated in this project.

## License


## Acknowledgments

* Hat tip to anyone who's code was used
* Inspiration
* etc
